<header>
    <nav class ="navbar navbar-expand-md navbar-dark bg-dark">
        <div><a href="" class="navbar-brand">BasicAuthWeb</a></div>
        <ul class="navbar-nav">
            <li><a *ngIf="loginService.isUserLoggedIn()" routerLink="/" class="nav-link">View Employees</a></li>
            <li><a *ngIf="loginService.isUserLoggedIn()" routerLink="/addemployee" class="nav-link">Add New Employee</a></li>
            <li><a *ngIf="!loginService.isUserLoggedIn()" routerLink="/login" class="nav-link">Login</a></li>
            <li><a *ngIf="loginService.isUserLoggedIn()" routerLink="/logout" class="nav-link">LogOut</a></li>
        </ul>
    </nav>
</header>